/*
Theme Name:         genclerbirligi (FoundationPress Child Theme)
Theme URI:          http://foundationpress.olefredrik.com
Github Theme URI:   https://github.com/olefredrik/FoundationPress
Template:           FoundationPress
Description:        Gençlerbirliği S.K. için geliştirilmiş Wordpress temasıdır
Version:            1.0
Author:             Özgür Yazılım A.Ş.
Author URI:         https://www.ozguryazilim.com.tr/
*/

/* ==========================================================================
GLOBAL
========================================================================== */

html,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Saira Condensed', sans-serif;
  color: #231f20;
}

.main-wrap {
  margin-top: 0;
}

.button.gb {
  background: #BE112B;
}

.button.gb-dark {
  background: #231F20;
}

.bg-gray {
  background: #EFEFF0;
}

a,
a:hover,
a:active,
a:focus {
  color: #231f20;
}

.sprite-image {
  background-image: url('./dist/assets/images/sprite.png');
}

/* ==========================================================================
HEADER
========================================================================== */


header {
    margin-top: 3rem;
}

header .container {
    width: 75rem;
    margin: 0 auto;
}

header .logo {
    width: 365px;
    display: block;
    height: 66px;
    background: url(./dist/assets/images/sprite.png) -383px -426px no-repeat;
    position: relative;
}

header .logo:after {
    content: "";
    width: 212px;
    left: 360px;
    top: -49px;
    height: 133px;
    position: absolute;
    background: url(./dist/assets/images/sprite.png) -2px -266px no-repeat;
}

header .amblem-l {
    transition: .2s;
    -webkit-transition: .2s;
    background: url('./dist/assets/images/sprite.png') -186px -108px no-repeat;
    width: 118px;
    height: 119px;
    z-index:999;
    display: block;
    margin: 0 auto;
    margin-top: -2.5rem;
    position: relative;
    bottom: -19px;
}

ul.social-media .icon {
    background-image: url('./dist/assets/images/sprite.png');
    width: 29px;
    height: 30px;
}

ul.social-media .icon a {
    width: 100%;
    display: block;
}

ul.social-media .icon-facebook {
    background-position: -394px -159px;
    width: 30px;
}

ul.social-media .icon-instagram {
    background-position: -424px -159px;
}

ul.social-media .icon-vimeo {
    background-position: -394px -189px;
}

ul.social-media .icon-twitter {
    background-position: -423px -189px;
}

ul.social-media .icon-youtube {
    background-position: -304px -214px;
}

ul.social-media .input {
    position: relative;
}

ul.social-media .input input {
    border: 2px solid black;
    border-radius: 10px;
    transition: .2s;
    -webkit-transition: .2s;
}

ul.social-media .input:after {
    content: "";
    transition: .2s;
    -webkit-transition: .2s;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 15px;
    height: 15px;
    background: url('./dist/assets/images/sprite.png') -431px -143px no-repeat;
}

.top-bar-right {
    margin: 0 auto;
}

.top-bar .menu a {
    font-size: 1.5rem;
    font-weight: 400;
}

.top-bar .menu > li:not(.menu-text) > a {
    padding: .9rem;
}

.top-bar, .top-bar ul {
    background-color: transparent;
}

.top-bar {
    border-top: 2px solid #231f20;
    border-bottom: 2px solid #231f20;
    margin-top: .3rem;
    background: url('./dist/assets/images/sprite.png') 0 -497px no-repeat;
}

.top-bar .menu li:not(:last-child) {
    border-right: none;
}

.dropdown.menu .is-active > a,
.top-bar .menu a:hover:not(.button) {
    background: none;
    font-weight: 700;
}

.top-bar .is-dropdown-submenu,
.top-bar .is-dropdown-submenu li,
.top-bar .mobile-menu,
.top-bar .mobile-menu li,
.top-bar .mobile-menu li > a {
    background: #241F20;
    color: white;
}

.mobile-menu .menu .is-active > a,
.mobile-off-canvas-menu .menu .is-active > a {
    color: #BE112B;
    background: none;
}

.top-bar .dropdown.menu > li.opens-left > .is-dropdown-submenu {
    right: inherit;
    left: 0;
    margin: 1em;
}

.top-bar .dropdown.menu > li.opens-left > .is-dropdown-submenu::before {
    content: ' ';
    background: url('./dist/assets/images/sprite.png') -340px -259px no-repeat;
    width: 12px;
    height: 7px;
    display: block;
    margin-top: -10px;
    margin-left: 10px;
}

.top-bar .dropdown.menu > li.opens-left > .is-dropdown-submenu li:not(:last-child) {
    border-bottom: 1px solid #fff;
}

.top-bar .is-dropdown-submenu li a {
    color: white;
}

.title-bar {
    background: #241F20;
}

.dropdown.menu > li.is-dropdown-submenu-parent > .is-dropdown-submenu {
    z-index: 999;
}

/* ==========================================================================
HOMEPAGE GENERAL
========================================================================== */

.home-block {
    margin-bottom: 3rem;
    padding: 2rem 0;
}

.home-block .title {
    margin-bottom: 1rem;
}

.home-block .list-link {
    margin: 2rem 0 1rem 0;
}

/* ==========================================================================
SLIDER
========================================================================== */

.home-slider {
    margin-bottom: 0;
}

.orbit-slide h3 {
    font-weight: 700;
    margin-top: .4rem;
    margin-bottom: .1rem;
}

.orbit-slide p {
    color: #58595B;
    line-height: 1rem;
    font-size: .9rem;
    font-weight: 500;
}

.orbit-bullets {
    position: absolute;
    margin-top: -13rem;
    margin-bottom: 1rem;
    text-align: center;
    margin-left: 2rem;
}

.orbit-bullets button {
    border: 1px solid white;
    cursor: pointer;
}

.orbit-bullets button.active {
    background-color: white;
}

.orbit-slide a {
    color: #231F20;
}

.page-orbit .orbit-previous,
.page-orbit .orbit-next {
    height: 100%;
    width: 75px;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 1.5em;
    padding: 0px;
}

.page-orbit .orbit-bullets {
    margin-top: -5rem;
}

/* ==========================================================================
TABS
========================================================================== */

.home-news .tabs {
    float: right;
}

.home-news .tabs {
    border: none;
    background: none;
}

.home-news .tabs .tabs-title a {
    color: #999999;
    font-weight: 700;
    text-transform: uppercase;
    border-right: 2px solid #231F20;
    padding: 0 1.3rem;
}

.home-news .tabs .tabs-title a:hover,
.home-news .tabs .tabs-title a:focus,
.home-news .tabs .tabs-title a[aria-selected="true"] {
    color: #231F20;
    background: none;
}

.home-news .tabs .tabs-title:last-child a {
    padding-right: 0;
    border-right:  none;
}

.tabs-content {
    border: none;
    background: none;
}

.tabs-panel {
    padding: 0;
    margin-bottom: 1rem;
    margin-top: .5rem
}

.tabs-panel .tab-item {
    background: white;
    padding-bottom: .5rem;
}
.tabs-panel .tab-item h5,
.tabs-panel .tab-item p,
.tabs-panel .tab-item span.date {
    padding: .5rem 1rem;
}

.tabs-panel .tab-item a h5 {
    color: #231F20;
    font-weight: 700;
    text-transform: uppercase;
}

/* ==========================================================================
SPONSOR
========================================================================== */

.home-block.home-sponsor {
    margin-bottom: 0px;
    margin-top: 5em;
}

.owl-item {
    height: 55px;
    display: flex;
    align-items: center;
}

.owl-item .item {
    width: 100%;
}

.owl-item .item img {
    margin: 0 auto;
    width: auto;
}

/* ==========================================================================
GENERAL PAGE
========================================================================== */

.page-content .page-meta,
.page-content {
  margin-top: 2em;
}

.page-content .page-title h2 {
  font-size: 2.8em;
  font-weight: 600;
  color: #231f20;
}

.page-content .page-text {
  margin-top: 1em;
}

.page-content .page-text p {
  font-weight: 500;
  font-size: 1.3em;
  line-height: 1.3em;
}

.page-content .go-back-previous-page {
  font-weight: 500;
  font-size: 1.4em;
}

.page-content .post-navigation a {
  display: inline-block;
}

.page-content .post-nav {
  width: 22px;
  height: 24px;
}

.page-content .prev-post {
  background-position: -430px -94px;
}

.page-content .next-post {
  background-position: -430px -119px;
}

/* ==========================================================================
VIDEOS
========================================================================== */

.video-box h3 {
  font-weight: 600;
  font-size: 1.5em;
}

/* ==========================================================================
PAGINATION
========================================================================== */

.custom-pagination .current,
.custom-pagination a {
  font-size: 1.8em;
}

.custom-pagination a:hover,
.custom-pagination .current {
  font-weight: 500;
  color: #BE112B;
}

/* ==========================================================================
PAGE CONTACT
========================================================================== */

.page-contact {
  margin-top: 1em;
}

.page-contact h5 {
  font-weight: 500;
  font-size: 1.7em;
  color: #231f20;
}

/* ==========================================================================
SIZDEN GELENLER
========================================================================== */

.sizden-gelenler-grid {
  padding: 1px 0;
}

.page-sizden-gelenler {
  padding: 10px;
}

/* ==========================================================================
PROFILE PAGE
========================================================================== */

.avatars ul.menu {
    margin-bottom: 2rem;
    margin-top: 3rem;
}

.avatars ul.menu li {
    font-size: 1.8rem;
    font-weight: 700;
    border-right: 2px solid #999999;
    margin-bottom: 1rem;
    color: #999999;
}

.avatars ul.menu li:last-child {
    border-right: none;
}

.avatars ul.menu li a {
    color: #999999;
    padding: 0 1rem;
}

.avatars ul.menu .active > a {
    color: #231F20;
    background: none;
}

.avatars .avatar {
    text-align: center;
    padding: 10px;
}

.avatars .avatar img {
    margin-bottom: .3rem;
}

.avatars .avatar .member-name {
  color: #000;
  margin-bottom: 0px;
  text-transform: uppercase;
}

.avatars .avatar .member-desc,
.player-list-container .player-desc {
  font-size: 0.8em;
  color: #666;
  text-transform: uppercase;
}

/* ==========================================================================
SINGLE POST
========================================================================== */

.single-post .single-date {
  margin-top: 20px;
}

.single-post .single-title {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 2.3em;
}

.single-post .gallery-item {
  width: 50%;
}

.single-post-gallery-container {
  margin: 3em 0;
}

/* ==========================================================================
ACCORDION
========================================================================== */

.accordion .accordion-item:not(:last-child) {
  margin-bottom: 5px;
}

.accordion-item {
  background-color: #ededee;
}

.accordion-item .accordion-title {
  color: #231f20;
  font-weight: 600;
  font-size: 1.7em;
  padding: 1.7rem 1rem;
}

.accordion-item .accordion-title::before {
  content: '';
}

.accordion-item .accordion-content {
  border: none !important;
  padding: 5px 0px;
}

table tbody {
  border: none;
  font-size: 1.4em;
  font-weight: bold;
}

table tbody tr:not(:last-of-type) {
  border-bottom: 4px solid #efeff0;
}

table tbody tr:nth-child(2n) {
  background-color: #fff;
}

/* ==========================================================================
NEWS PAGE
========================================================================== */

.news-page-tab-item {
  padding: 20px 0px;
}

.news-page-tab-item:nth-child(2n) {
  background-color: #efeff0;
}

.news-page-tab-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #000;
}

.news-page-tab-content h4 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.6em;
}

.news-page-tab-content p {
  font-weight: 500;
  font-size: 1.2em;
}

.news-page-tab-content p .more-link {
  font-weight: 600;
}

.news-page-tabs .tabs {
  border: none;
  display: inline-table;
  position: relative;
}

.news-page-tabs .tabs .tabs-title {
    display: inline-block;
    float: none;
}

.news-page-tabs .tabs .tabs-title:last-child {
    float: right;
}

.news-page-tabs .tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
  background: none;
}

.news-page-tabs .tabs-title a {
  padding: 1em 0px 0px 0px;
}

.news-page-tabs .tabs-title:not(.is-active) a h4 {
  color: #a7a9ac;
}

.news-page-tabs .tabs-title a h4 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 4em;
}

/* ==========================================================================
TARIHCE
========================================================================== */

.page-content .tarihce-container:first-of-type {
  border-top: 3px solid #231f20;
}

.page-content .tarihce-container {
  border-bottom: 3px solid #231f20;
}

.page-content .tarihce-container p {
  margin-top: 1rem;
}

.tarihce-pagination {
  margin-top: 5em;
}

/* ==========================================================================
FOOTER
========================================================================== */

.footer-container {
    background-color: #222423;
    margin-top: 0px;
}

.footer-container a {
    color: #fff;
    text-transform: uppercase;
}

.footer-container .item a.title {
    font-size: 1.1em;
    font-weight: 600;
}

.footer-container a.sub-title {
    font-size: 0.9em;
    font-weight: 500;
}

.footer .footer-text {
    margin-top: 5em;
    color: #fff;
    font-weight: 600;
}

.footer .footer-bottom-links li {
    display: inline-block;
}

.footer .footer-bottom-links li:first-child {
    border-right: 1px solid #fff;
    line-height: 0.8em;
    padding-right: 5px;
}

.footer .footer-text p {
  margin-top: 1rem;
}

/* ==========================================================================
PLAYERS
========================================================================== */

.player-list-container.alt-yapi .player-name h6,
.single-player .single-player-title a h6,
.player-list-container .player-name a h6,
.player-list-container .player-name h6 {
    font-size: 1.5em;
    font-weight: 500;
}

.player-list-container.alt-yapi .player-name span,
.single-player .single-player-title a span,
.player-list-container .player-name a span {
    font-size: 2em;
    font-weight: 600;
}

.single-player .single-player-title {
    background-color: #231f20;
}

.single-player .single-player-title a h6 {
    color: #fff;
}

.single-player .player-metas {
    margin-top: 2em;
}

.single-player .player-metas p {
    margin-bottom: 0px;
}

/* ==========================================================================
 * BASIC EFFECTS
========================================================================== */

header .amblem-l:hover {
    bottom: -14px;
}

ul.social-media .input:hover input {
    padding-left: 30px;
}

ul.social-media .input:hover::after {
    left: 10px;
}

.dropdown.menu {
    -webkit-transition: .6s;
    transition: .6s;
}

.tabs-content .tabs-panel .tab-item:hover {
    -webkit-transition: .1s;
    transition: .1s;
    margin-top: 10px;
}

.button:hover {
    background: none;
    -webkit-transition: .1s;
    transition: .1s;
    position: relative;
}

.button.gb:hover {
    color: black;
}

.button.gb-dark:hover {
    color: #BE112B;
}

.button:hover::after {
    content: "";
    bottom: 0px;
    left: 5%;
    position: absolute;
    height: 2px;
    width: 90%;
}

.button.gb:hover::after {
    background: black;
}

.button.gb-dark:hover::after {
    background: #BE112B;
}

.overlay {
    position: relative;
}

.overlay img {
    vertical-align: top;
    width: 100%;
}

.overlay:after {
    content: "";
    background: rgba(0,0,0,0);
    overflow: hidden;
    -webkit-transition: .2s;
    transition: .2s;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.tab-item:hover .overlay:after {
    content: 0;
    background: rgba(0,0,0,.3);
}

/* ==========================================================================
MATCH POSTS
========================================================================== */

.match-summary {
    height: 100%;
    background: #F6F6F6;
    padding: 1rem;
    margin-top: 2rem;
}

.match-summary .score {
    margin-bottom: 3rem;
}

.match-summary .score h1 {
    font-weight: 500;
}

.match-detail {
    margin-top: 2rem;
}

.match-detail .detail-item:nth-of-type(odd) {
    background: #f6f6f6;
}

.match-detail .detail-item p {
    font-size: 1.2rem;
    font-weight: 700;
    padding: .5rem 0;
    margin: 0;
    text-transform: uppercase;
}

/* ==========================================================================
SEARCH RESULTS PAGE
========================================================================== */

.search-title .search-query {
  color: #BE112B;
  font-size: 1.5em;
}

table.search-page tbody {
  font-weight: 500;
}

table.search-page tr:first-child {
  border-top: 2px solid #231f20;
  border-bottom: 2px solid #231f20;
}

table.search-page tbody tr:not(:first-child) {
  border-top: 2px solid #babcbe;
  border-bottom: 2px solid #babcbe;
}

/* ==========================================================================
MEDIA QUERIES
========================================================================== */

@media screen and (max-width: 39.9375em) {
    header .container { width: 100%; }
    header .amblem-l { position: relative; margin: 0 auto; margin-bottom: 2rem; display: block; }
    .menu.simple li + li { margin-left: 5px; }
    .home-news .tabs { display: table; margin: 0 auto; float: none; }
    .orbit-bullets { margin-top: -17rem; }
    .home-images img { width: 100%; }
    .home-images .grid-x div { margin-bottom: 1rem; }
    .small-grid-padding { padding: 0.5em 0; }
    .avatars ul.menu li { width: 100%; border-right: none; }
    .footer .item { margin-top: 10px; }
    .news-page-tabs { padding: 20px 20px 0px 20px; }
    .news-page-tabs .tabs-title a h4 { font-size: 2em; }
    .social-menu-container { display: flex; flex-direction: column; align-items: center; margin-top: 1rem; }
    .social-media li.input { width: 145px; }
    table.search-page tbody tr td:not(:first-child) { display: none; }

}

@media screen and (min-width: 39.9375em) {
    .footer .footer-nav .medium-2 { width: 10%; margin-left: 4%; }
    .footer-container .sub-menu { margin-top: 17px; }
    .news-page-tabs .tabs .tabs-title:first-child { position: absolute; width: 100%; left: 0; z-index: 888; }
    .news-page-tabs .tabs .tabs-title:last-child { position: relative; z-index: 889; }
    .news-page-tabs .tabs .tabs-title:first-child a { text-align: center; }
    .single-player { padding-top: 1em; }
    .single-player-content { padding: 0 2em; }
    .home-block .orbit-slide img { height: 615px; }
    .single-player .single-player-title a h6 { padding-left: 1.3em; }
}
